Subject: [Hubmib] RE: Last Call: draft-ietf-hubmib-efm-cu-mib (Ethernet in the First MileCopper (EFMCu) Interfaces MIB) to Proposed Standard

From: "Wijnen, Bert \(Bert\)" <[email-masked]>
Date: Sun, 13 May 2007 12:14:49 +0200

Yaakov, myself (as HUBMIB WG chair and proto-document-shepherd),
the editor and our AD have had some private email exchanges to 
discuss how to best address the comment from Yaakov below. 

We have agreed to the following solution:

- we do not change the 802.3ah terminology in the text.
  the main reason for this is to keep consistency with the other
  EFM related MIB RFCs we have published recently.
- We have already explained (1st para on page 3) that IEEE Std
  802.3ah-2004 has been integrated into IEEE Std 802.3-2005.
- We understand that an abstract plays an important role for
  people who search for documents/specifications. So the proposal
  is to add a note to the abstract.

Specific change proposed:

OLD:
   Abstract

   This document defines Management Information Base (MIB) modules for
   use with network management protocols in TCP/IP based internets.
   This document describes extensions to the Ethernet-like Interfaces
   MIB and MAU MIB modules with a set of objects for managing Ethernet
   in the First Mile Copper (EFMCu) interfaces 10PASS-TS and 2BASE-TL,
   defined in IEEE Std 802.3ah-2004.  In addition a set of objects is
   defined, describing cross-connect capability of a managed device with
   multi-layer (stacked) interfaces, extending the stack management

NEW:
   Abstract

   This document defines Management Information Base (MIB) modules for
   use with network management protocols in TCP/IP based internets.
   This document describes extensions to the Ethernet-like Interfaces
   MIB and MAU MIB modules with a set of objects for managing Ethernet
   in the First Mile Copper (EFMCu) interfaces 10PASS-TS and 2BASE-TL,
   defined in IEEE Std 802.3ah-2004 (note: IEEE Std 802.3ah-2004 has
been
   integrated into IEEE Std 802.3-2005).  In addition a set of objects
   is defined, describing cross-connect capability of a managed device 
   with multi-layer (stacked) interfaces, extending the stack management
   
Our AD (Dan Romascanu) will include a note-to-RFC-editor to request
that this change be made during the RFC-Editor Editing phase.

I assume that everyone is OK with that. However, if anyone does see an
issue with it, pls let us (and the IESG) know asap.

Bert Wijnen
Chair of the IETF HUBMIB WG

> -----Original Message-----
> From: Yaakov Stein [mailto:[email-masked]] 
> Sent: Wednesday, May 09, 2007 3:33 PM
> To: [email-masked]
> Subject: Last Call: draft-ietf-hubmib-efm-cu-mib (Ethernet in 
> the First MileCopper (EFMCu) Interfaces MIB) to Proposed Standard
> 
> Sorry for the nonsubstantive content, but ...
>  
> The Abstract of this draft refers to IEEE Std 802.3ah-2004.
> This was the output of the EFM task force, which completed 
> its work several years ago.
> All content has been absorbed into the 2005 version of 802.3.
>  
> In particular, generic issues on copper are in clause 61, 
> 10PASS-TS is covered in clause 62 and 2BASE-TL is addressed 
> in clause 63.
> 
> Although the inclusion into the base standard is mentioned 
> later on in the document, the precise clauses are not, and 
> the 802.3ah nomenclature persists throughout the document.
> 
> This behavior is similar to another forum insisting on 
> referencing an Internet Draft, even after an RFC has been issued.
> 
> Y(J)S
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib